package com.diagbot.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.diagbot.entity.UserRenewals;

import java.util.List;

/**
 * <p>
 * 用户续费申请表 Mapper 接口
 * </p>
 *
 * @author gaodm
 * @since 2018-10-12
 */
public interface UserRenewalsMapper extends BaseMapper<UserRenewals> {
    /**
     * 根据用户id查询用户提交续费申请的产品id
     * @param userId
     * @return
     */
    public List<Long> selectProductIdByUserId(Long userId);
}
