package com.diagbot.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.diagbot.entity.UserRenewals;

import java.util.List;

/**
 * <p>
 * 用户续费申请表 服务类
 * </p>
 *
 * @author gaodm
 * @since 2018-10-12
 */
public interface UserRenewalsService extends IService<UserRenewals> {

    /**
     * 根据用户id查询用户提交续费申请的产品id
     * @param userId
     * @return
     */
    public List<Long> selectProductIdByUserId(Long userId);
}
